<Databases>
  <Database Name="">
    <Tables>
      <Table Name="T_GEN_NUMBERS" Schema="VCLib">
        <Columns>
          <Column Name="GenNumbersID" Type="guid" IsNullable="0" />
          <Column Name="EntityID" Type="int" IsNullable="0" />
          <Column Name="NumberName" Type="string" Length="64" IsNullable="0" />
          <Column Name="NextNumber" Type="bigint" IsNullable="0" />
        </Columns>
        <PrimaryKey Name="PK_T_GEN_NUMBERS" Clustered="1">
          <Column Name="GenNumbersID" />
        </PrimaryKey>
        <ForeignKeys>
          <ForeignKey Name="FK_T_ENTITIES_T_GEN_NUMBERS_EntityID" Column="EntityID" Table="T_ENTITIES" TableSchema="VCLib" TableColumn="EntityID" CascadeDelete="0" CascadeUpdate="0" />
        </ForeignKeys>
      </Table>
    </Tables>
  </Database>
</Databases>